--- ./Makefile.orig	2020-01-30 22:45:29.370695560 +0100
+++ ./Makefile	2020-01-30 22:45:50.431210174 +0100
@@ -15,3 +15,5 @@
 ifneq ($(PORTNAME), win32)
 override CFLAGS += $(PTHREAD_CFLAGS)
 endif
+
+LIBS = $(libpq_pgport)
